package leaf;

import javax.swing.plaf.metal.MetalLookAndFeel;

public class LeafLookAndFeel extends MetalLookAndFeel
{
	private static final long serialVersionUID = 1L;

	@Override
	public String getName()
	{
		return "LEAF";
	}
	
	@Override
	public String getDescription()
	{
		return "Evolute's LEAF Look And Feel";
	}
	
	
}
